{% load static %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Jadwal Nabilah</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i|Montserrat:300,400,400i,500,600,600i,700" rel="stylesheet">
    <link href="{% static 'PageStyle.css' %}" rel="stylesheet" type="text/css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="main.js"></script>
    <style> 
    .button-submit {
        background-color: white;
        border: 3px solid #48C6FF;
        color: black;
        padding: 15px 50px;
        text-align: center;
        font-family: "Merriweather";
        font-size: 15px;
        font-weight: 600;
        border-radius: 12px;
    }
    .halamanpertama button {
        background-color: white;
        border: 3px solid #48C6FF;
        color: black;
        padding: 15px 50px;
        text-align: center;
        font-family: "Merriweather";
        font-size: 15px;
        font-weight: 600;
        border-radius: 12px;
    }
    </style>
</head>
<body>
    <br>
    <div class="tombol_halaman">
        <a href="{% url 'registrasi' %}"><button>REGISTRASI AKUN</button></a>
        <a href="{% url 'tentangsaya' %}"><button>TENTANG SAYA</button></a>
        <a href="{% url 'pembuka' %}"><button>PEMBUKA</button></a>
    </div>
    <br>
    <div class="halamanpertama">
        <h2 style="font-size: 60px; font-family: 'Montserrat';text-align: center;"> JADWAL NABILAH </h2>
        <br>
        <br>
        <div class="flex" style="width: 50%; margin-left: 25%">
                <section name="form">
                        <form id="form" method="POST" class="post-form">
                                {% csrf_token %}
                                {{ form.as_p }}
                                <br>
                                <input type="submit" name="submit" class="button-submit">
                        </form>
                </section>
        </div>
        <br><br>
        <form method="POST">
                {% csrf_token %}      
                <button type="submit" name="DeleteAll">Hapus Semua Jadwal</button>
        </form>
        <br><br>
        <div class="fle" style="width: 90%; margin-left: 5%;">
                <div class="table">
                        <table class="table">
                                <thead style="color:black;">
                                        <th>Nama</th>
                                        <th>Tipe</th>
                                        <th>Tanggal</th>
                                        <th>Waktu</th>
                                        <th>Tempat</th>
                                </thead>
                                <tbody>
                                        {% for i in jwl %}
                                        <tr>
                                                <td> {{i.nama}} </td>
                                                <td> {{i.tipe}} </td>
                                                <td> {{i.tanggal}} </td>
                                                <td> {{i.waktu}} </td>
                                                <td> {{i.tempat}} </td>
                                        </tr>
                                        {% endfor %}
                                </tbody>
                        </table>
                </div>
        </div>
    </div>
</body>